Bug 1535350 (CVE-2018-2638) - CVE-2018-2638 Oracle JDK: unspecified vulnerability fixed in 8u161 and 9.0.4 (Deployment)
Summary: CVE-2018-2638 Oracle JDK: unspecified vulnerability fixed in 8u161 and 9.0.4 ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-2638
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1535085 1535086 1535087 1535088 1546135 1546136 1546137 1546138 1549402
Blocks: 1528235
TreeView+ depends on / blocked
 
Reported: 2018-01-17 08:23 UTC by Tomas Hoger
Modified: 2019-09-29 14:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-26 22:38:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0099 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2018-01-19 02:55:29 UTC
Red Hat Product Errata RHSA-2018:0351 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2018-02-27 02:32:17 UTC
Red Hat Product Errata RHSA-2018:0352 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2018-02-27 02:37:30 UTC
Red Hat Product Errata RHSA-2018:1463 None None None 2018-05-15 15:32:14 UTC

Description Tomas Hoger 2018-01-17 08:23:55 UTC
Oracle Java SE 8u161 and 9.0.4 fixes an unspecified vulnerability in the Deployment component (CVE-2018-2638).  Upstream has CVSS scored this issue as: 8.3/CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html#AppendixJAVA

Comment 1 errata-xmlrpc 2018-01-18 21:58:47 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:0099 https://access.redhat.com/errata/RHSA-2018:0099

Comment 2 errata-xmlrpc 2018-02-26 21:33:36 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2018:0351 https://access.redhat.com/errata/RHSA-2018:0351

Comment 3 errata-xmlrpc 2018-02-26 21:38:44 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:0352 https://access.redhat.com/errata/RHSA-2018:0352

Comment 5 errata-xmlrpc 2018-05-15 15:32:11 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2018:1463 https://access.redhat.com/errata/RHSA-2018:1463


Note You need to log in before you can comment on or make changes to this bug.